General

Profile

masutaka (Takashi Masuda)

  • Registered on: 10/23/2018
  • Last connection: 12/26/2018

Issues

Activity

10/28/2018

02:50 PM Ruby master Bug #14678: Segmentation fault in pg
Yes. I'm not sure but they are binary incompatible.
masutaka (Takashi Masuda)

10/23/2018

06:32 AM Ruby master Bug #14678: Segmentation fault in pg
I avoided this problem by reinstalling vendor/bundle. My OS is macOS High Sierra.
I guess vendor/bundle/ruby/2.5.0...
masutaka (Takashi Masuda)

Also available in: Atom